
.fix_table {
width: 100%;
 height: 100%;
  max-width: 100%;
  max-height: 100%;
  overflow: scroll;
  position: relative;
  background-image:url(../images/left_line.png);
	background-repeat: repeat-y;
	background-position-x: left;
}

.fix_table table {
  position: relative;
  border-collapse: collapse;
  
}

.fix_table table thead th {
  position: -webkit-sticky; /* for Safari */
  position: sticky;
  top: 0;
  background: #ECE9D8;
  text-align:left;
  border-bottom: 2px solid #A0AFC3;
	/*
    border-right: 1px solid #A0AFC3;*/
	padding: 0.25em;
  background-image:url(../images/right_line.png);
	background-repeat: repeat-y;
	background-position-x: right;
}

.fix_table table tbody td {
  background: #FFF;
  border-right: 1px solid #A0AFC3;
  border-bottom: 1px solid #A0AFC3;
  white-space: nowrap;
  padding: 0.25em;
}

.fix_table table tbody td:first-child {
  background-image:url(../images/left_line.png);
	background-repeat: repeat-y;
	background-position-x: left;
}

.fix_table caption {
	text-align:center;
	font-size:20px;
	font-weight:bold;
	padding-left:30px;
}

._ended {
	color:#c0c0c0;
}
._ended TH{
	border-top: 3px solid #FAAA3C;
}
._ended IMG{
	opacity: 0.2;
}

  